/* Defines common breakpoint targets. */
.hover-disclosure__header {
  cursor: pointer;
}

.hover-disclosure__body[aria-hidden="true"] {
  visibility: hidden;
  opacity: 0;
}

.hover-disclosure__body[aria-hidden="false"] {
  visibility: visible;
  opacity: 1;
}

.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.playlist {
  margin-top: 0;
  color: #0A1012;
}

.playlist-item {
  margin: 1rem auto 3rem;
  overflow: hidden;
}

@media screen and (min-width: 64rem) {
  .playlist-item + .playlist-item {
    margin-top: 5rem;
  }
}

.playlist-item__title {
  font-family: 'Montserrat-Bold', sans-serif;
  font-size: 26px;
  font-size: 1.625rem;
  margin-bottom: 1rem;
  line-height: 1.2;
  text-transform: uppercase;
  display: flex;
  align-items: flex-end;
  display: block;
}

@media screen and (min-width: 48rem) {
  .playlist-item__title {
    font-size: 30px;
    font-size: 1.875rem;
  }
}

@media screen and (min-width: 80rem) {
  .playlist-item__title {
    font-size: 36px;
    font-size: 2.25rem;
  }
}

.playlist-item__video-container {
  display: block;
}

@media screen and (min-width: 64rem) {
  .playlist-item__video-container {
    display: grid;
    grid-template-columns: 2fr 1fr;
    column-gap: 1.5rem;
  }
  .playlist-item__video-container.-reverse {
    grid-template-columns: 1fr 2fr;
  }
  .playlist-item__video-container.-reverse .playlist-item__video-player {
    grid-column: 2/3;
    grid-row: 1;
  }
  .playlist-item__video-container.-reverse .playlist-item__list {
    grid-column: 1/2;
    grid-row: 1;
  }
}

.playlist-item__video {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  display: none;
}

.playlist-item__video.being-watched {
  display: block;
}

.playlist-item__list {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-height: 27.25rem;
  margin-top: 2rem;
}

@media screen and (min-width: 64rem) {
  .playlist-item__list {
    margin-top: 0;
  }
}

.playlist-item__list-watched {
  margin-bottom: .5rem;
}

.playlist-item__list-watched-status {
  font-family: 'Montserrat-Bold', sans-serif;
  font-size: 16px;
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
  padding: 0;
}

.playlist-item__progress-bar {
  width: 100%;
  height: 0.1875rem;
  border-radius: 20px;
  background-color: #D8D8D8;
}

.playlist-item__progress-bar-done {
  --progressWidth: 0%;
  width: var(--progressWidth);
  height: 3px;
  border-radius: 20px;
  background-color: #d6ae50;
  transition: width 300ms ease;
}

.playlist-item__list-tracks {
  flex: 1;
  max-height: 18.75rem;
  overflow-y: auto;
  scrollbar-color: #0a1012 #e5e5e5;
  scrollbar-width: thin;
}

.playlist-item__list-tracks::-webkit-scrollbar {
  width: 8px;
}

.playlist-item__list-tracks::-webkit-scrollbar-track {
  background: #e5e5e5;
  border-radius: 10px;
}

.playlist-item__list-tracks::-webkit-scrollbar-thumb {
  background: #0a1012;
  border-radius: 10px;
}

@media screen and (min-width: 64rem) {
  .playlist-item__list-tracks {
    max-height: 30vw;
  }
}

@media screen and (min-width: 80rem) {
  .playlist-item__list-tracks {
    max-height: unset;
  }
}

.playlist-item__list-track {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  text-decoration: none;
  display: inline-block;
  appearance: none;
  display: block;
  width: 100%;
  text-align: left;
  padding: 1rem;
  background: linear-gradient(to right, #4EFDFB 50%, #FFFFFF 50%);
  background-size: 210% 100%;
  background-position: right bottom;
  transition: background 1s ease;
}

.playlist-item__list-track.being-watched {
  background-position: left bottom;
}

.playlist-item__list-track.being-watched .playlist-item__track-played-icon {
  display: none;
}

.playlist-item__list-track.being-watched .playlist-item__track-play-icon {
  display: block;
}

.playlist-item__list-track.watched .playlist-item__track-played-icon {
  display: block;
}

.playlist-item__list-track.watched .playlist-item__track-play-icon {
  display: none;
}

.playlist-item__track-title-container {
  display: flex;
  flex-flow: row nowrap;
}

.playlist-item__track-title {
  font-family: 'Montserrat-Medium', sans-serif;
  font-size: 16px;
  font-size: 1rem;
  color: #0A1012;
  margin: auto 0;
  cursor: pointer;
  transition: color 500ms ease;
}

@media screen and (min-width: 64rem) {
  .playlist-item__track-title {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.playlist-item__track-played-icon, .playlist-item__track-play-icon {
  display: none;
  height: 0.875rem;
  width: 0.875rem;
  margin: auto .5rem auto 0;
}

@media screen and (min-width: 30rem) {
  .playlist-item__track-played-icon, .playlist-item__track-play-icon {
    height: 1.25rem;
    width: 1.25rem;
  }
}
